{
  "carPaint": {
    "complex": true,
    "reflection": 0.639,
    "gloss": 0.595,
    "specular": 0.769,
    "color": "#FF003887",
    "flakes": 0.30200000000000005,
    "enabled": true
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}